body{
	text-align:center;
	font-size:14px;
	margin:0;
	padding:0;
	background:#ffffff;
        font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
a{
	text-decoration:none;
}
a img{
	border:none;
}
h1,h2,h3,h4,h5,h6,ul,p,input,form,fieldset{
	margin:0;
	padding:0;
	list-style:none;
}
.over_flow{
	overflow:hidden;
}
.clear{
	clear:both;
}
.header-area{
	background:url(images/header-rep.png) repeat-x;
}

.main-div{
	text-align:left;
	margin:auto;
	width:980px;
}
.header-area{
	background:#00395c;
	height:26px;
}
.top-link {
	float:right;
}
.top-link ul li {
	float: left;
	font-size: 12px;
	margin: 3px 5px 0 0;
	padding: 0 5px 0 0;
    border-right: 1px solid #FFFFFF;
}
.top-link ul li a {
	color: #FFFFFF;
}
.top-link ul li:last-child {
	border:none;
}
.social-icon{
	margin:35px 0px 0 0;
	float:right;
}
.face-book, .twitter, .you-tube, .g-plus{
	background:url(images/facebook.png) no-repeat;
	width:29px;
	height:29px;
	cursor:pointer;
	border:none;
}
.twitter{
	background:url(images/twitter.png) no-repeat;
}
.you-tube{
	background:url(images/you-tube.png) no-repeat;
}
.g-plus{
	background:url(images/googleplus.png) no-repeat;
}
.social-icon ul li{
	float:left;
	font-size:14px;
	line-height:25px;
	padding:10px 5px 0 0;
}
.share-text{
	padding:0 5px 0 0;
	color:#fff;
}
.over-flow{
}
.left-menu, .right-menu{
	background:url(images/menu-left-area.png) no-repeat;
	height:58px;
	width:46px;
	margin:0 0 0 -46px;
	float:left;
}
.right-menu{
	background:url(images/menu-right-area.png) no-repeat;
	margin:0 -46px 0 0;
	float:right;
}
.main-menu{
	overflow:hidden;
	background:url(images/menu-rep.jpg) repeat-x;
	float:left;
	width:100%
}
.main-menu ul li{
	float:left;
	font-size:15px;
    font-family: 'source_sans_prosemibold';
	padding:0 45px;
	background:url(images/menu-line.png) no-repeat right center;
}
.main-menu ul li:last-child{
	background:none;
	margin:0 0px 0 5px;
}
.main-menu ul li a{
	color:#000;
	display:block;
	line-height:48px;
	text-transform:uppercase;
}
.main-menu ul li a:hover{
}
.content-area{
	background:url(images/content-bg-rep.jpg) repeat-x top center;
}
.logo-area{
	overflow:hidden;
}
.logo {
	padding:30px 0;
	float:left;
}
.menu-area{
	border-top:solid 3px #0993d6;
}
.contant-area h2{
	text-align:center;
    font-family: 'source_sans_prosemibold';
	font-size:25px;
	font-weight:normal;
	color:#000;
	padding:0 0 10px 0;
}
.inner-page h1,
.inner-page h1 a{
	text-align:center;
    font-family: 'source_sans_prosemibold';
	font-size:25px;
	font-weight:normal;
	color:#000;
	padding:0 0 10px 0;
}
.search-box-area{
	-webkit-border-radius :5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px #585858;
	-moz-box-shadow: 0 0 10px #585858;
	box-shadow: 0 0 10px #585858;
	margin:0 0 20px;
	border-top:solid 7px #014873;
	background:#fff;
}
.bg-col-content {
	background: none repeat scroll 0 0 #FFFFFF;
	overflow: hidden;
	padding: 22px 30px 50px 40px;
}
.bg-col-content p{
  
  
  line-height:20px;
  letter-spacing:0.5px;
  text-align:justify;
}
.text-area, .code-search{
	-webkit-border-radius :3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:10px;
	color:#838383;
	border:none;
    font-family: 'source_sans_prosemibold';
	font-size:14px;
	width:98%;
	height:200px;
}
.title-search-area h2{
	color:#000000
}
.seach-content{
	overflow:hidden;
}
.search-bar, .code-search{
	width:96%;
	padding:6px;
	height:190px;
	background:url(images/text-area-rep.jpg) repeat-x;
	-webkit-border-radius :3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-shadow: 0 0 5px #f8f8f8 inset;
	-moz-shadow: 3px 3px 5px #f8f8f8 inset;
	box-shadow: 0 0 15px #fff inset;
	border:solid 1px #ccc;
}
.code-search{
	width:24%;
	margin:10px 0 0 0;
	padding:6px;
	height:auto;
	-webkit-border-radius :3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:solid 1px #ccc;
}
.show-link{
	border:none;
	-webkit-border-radius :3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:url(images/submit-btn.jpg) repeat-x;
	height:32px;
	cursor:pointer;
	text-shadow:2px 2px 1px #000;
	color:#FFFFFF;
	padding:0 20px;
	margin:20px 0;
}
.main-content-area{
	background:#f3f3f3;
	color:#777777;
	padding:20px;
	-webkit-border-radius :0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.main-content-area h1{
	font-size:24px;
	font-weight:normal;
	color:#010101;
	padding:0 0 10px;
	margin:0 0 10px;
}
.main-content-area p{
	padding:10px 0;
}
.footer-social-icon-area{
	height:70px;
	background:#0ca0de;
	margin:20px 0 0;
}
.footer-social-icon {
	margin: auto;
	text-align: center;
	width: 200px;
}
.footer-social-icon .share-text{
	color:#FFFFFF;
}
.footer-social-icon ul li {
	float: left;
	line-height: 27px;
	margin: 22px 2px 0 0;
}
.footer{
	background:#00395c;
	height:40px;
}
.footer-menu {
	text-align:center;
}
.footer-menu ul li{
	display:inline-block;
	line-height:40px;
	font-size:15px;
	margin:0 5px;
    font-family: 'source_sans_prosemibold';
}
.footer-menu ul li a{
	color:#fff;
}
.inner-page{
	padding:10px;
}
.inner-page h1{
	padding:10px 0;
	text-align:left;
}


#pageriii{
	width:100%;
	float:left;
}
#pageriii > .pagiss > a{
	padding:5px 10px !important;
	background:#00395C;
	color:#fff;
	text-decoration:none;
	margin-right:5px !important;
	float:left;
	border:1px solid #333;
}
.pagiss{
	float:right;
	margin-top:20px !important;
	
}
#pageriii > .pagiss > .selected{
	padding:5px 10px !important;
	background:#999;
	color:#FFF;
	margin-right:5px !important;
	float:left;
	border:1px solid #333;
}



